KLA10428
LPE vulnerability in UltraVNC
Обновлено: 17/06/2019
Дата обнаружения
07/09/2012
Уровень угрозы
High
Описание

An untrusted path vulnerability was found in UltraVNC. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally via a DLL hijack.

Пораженные продукты

UltraVNC version 1.0.8.2; Previous versions also can be affected

Решение

Update to latest version
UltraVNC

Оказываемое влияние
?
ACE 
[?]

PE 
[?]
Связанные продукты
UltraVNC
CVE-IDS